Brivio API reference
Modules

List module entitlements

GET
/modules

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/modules"
{  "data": [    {      "key": "string",      "enabled": true,      "available": true,      "reason": "string"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}